import java.io.*; //java girdi cikti sinifini cagir
import javax.swing.*;

class BPIH5E17
 {   public static String charstring(char x1,char x2)
     {String s="";
          if(x2>x1) 
          {
          for(char b=x1;b<=x2;b++)
          {s+=b+" ";}
          }
          else
          {
          for(char b=x2;b<=x1;b++)
          {s+=b+" ";}
          }
       return s;   
     }
     
     public static void print(String s,String heading)
     {
	   JOptionPane.showMessageDialog(null,s,heading,JOptionPane.PLAIN_MESSAGE);   
	 } 
	 
	 public static void print(String s)
     {
	   JOptionPane.showMessageDialog(null,s,"     ",JOptionPane.PLAIN_MESSAGE);   
	 }
	  
	 public static void main(String args[])
     {
         print(charstring('z','a'),"character string");         
     }
 }
